CVE-2022-40864 – Tenda AC15 and AC18 routers V15.03.05.19 contain stack overflow vulnerabilities in the fun …

Vuln ID: CVE-2022-40864

Published:  2022-09-23  14:15:13Z

Description: Tenda AC15 and AC18 routers V15.03.05.19 contain stack overflow vulnerabilities in the function setSmartPowerManagement with the request /goform/PowerSaveSet

Source: NVD.NIST.GOV